joplin

Note taking and to-do application with synchronisation capabilities
https://joplin.cozic.net/

Current version
1.0.106

joplin requires the following formulae to be installed:
node 9.11.1 Platform built on V8 to build network applications
python@2 2.7.14_3 Interpreted, interactive, object-oriented programming language

Recent formula history

ilovezfs joplin: depend on python@2
ilovezfs joplin 1.0.106
ilovezfs joplin 1.0.104
ilovezfs joplin 1.0.103
ilovezfs joplin 1.0.101

Formula code at GitHub